@font-face { font-family: "opensanslight"; src: url('/css/fonts/opensans-light-webfont.eot?1371217310') format('embedded-opentype'), url('/css/fonts/opensans-light-webfont.ttf?1371217310') format('truetype'), url('/css/fonts/opensans-light-webfont.woff?1371217310') format('woff'); }
@font-face { font-family: "opensansregular"; src: url('/css/fonts/opensans-regular-webfont.eot?1371217310') format('embedded-opentype'), url('/css/fonts/opensans-regular-webfont.ttf?1371217310') format('truetype'), url('/css/fonts/opensans-regular-webfont.woff?1371217310') format('woff'); }
@font-face { font-family: "opensanssemibold"; src: url('/css/fonts/opensans-semibold-webfont.eot?1371217310') format('embedded-opentype'), url('/css/fonts/opensans-semibold-webfont.ttf?1371217310') format('truetype'), url('/css/fonts/opensans-semibold-webfont.woff?1371217310') format('woff'); }
@font-face { font-family: "opensansextrabold"; src: url('/css/fonts/opensans-extrabold-webfont.eot?1371217310') format('embedded-opentype'), url('/css/fonts/opensans-extrabold-webfont.ttf?1371217310') format('truetype'), url('/css/fonts/opensans-extrabold-webfont.woff?1371217310') format('woff'); }
@font-face { font-family: "opensansextrabolditalic"; src: url('/css/fonts/opensans-extrabolditalic-webfont.eot?1371217310') format('embedded-opentype'), url('/css/fonts/opensans-extrabolditalic-webfont.ttf?1371217310') format('truetype'), url('/css/fonts/opensans-extrabolditalic-webfont.woff?1371217310') format('woff'); }
@font-face { font-family: "opensansitalic"; src: url('/css/fonts/opensans-italic-webfont.eot?1371217310') format('embedded-opentype'), url('/css/fonts/opensans-italic-webfont.ttf?1371217310') format('truetype'), url('/css/fonts/opensans-italic-webfont.woff?1371217310') format('woff'); }
@font-face { font-family: "opensansbold"; src: url('/css/fonts/opensans-bold-webfont-webfont.eot?1371217310') format('embedded-opentype'), url('/css/fonts/opensans-bold-webfont-webfont.ttf?1371217310') format('truetype'), url('/css/fonts/opensans-bold-webfont-webfont.woff?1371217310') format('woff'); }
p { margin: 0px; padding: 0px; }

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }

audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }

audio:not([controls]) { display: none; }

[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body { margin: 0; font-size: 1em; line-height: 1.4; margin: 0px; padding: 0px; text-align: center; width: 100%; position: relative; }

::-moz-selection { background: #bbbbbb; color: #fff; text-shadow: none; }

::selection { background: #bbbbbb; color: #fff; text-shadow: none; }

a { color: #00e; }

a:visited { color: #551a8b; }

a:hover { color: #06e; }

a:focus { outline: thin dotted; }

a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }

q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

ul, ol { margin: 0; padding: 0 0 0 0px; }

dd { margin: 0 0 0 40px; }

nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }

fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

button, input { line-height: normal; }

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

button[disabled], input[disabled] { cursor: default; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }

input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; vertical-align: top; resize: vertical; }

input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }

td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/* =============================================================================    Non-Semantic Helper Classes    ========================================================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }

.ir br { display: none; }

.hidden { display: none !important; visibility: hidden; }

.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

.invisible { visibility: hidden; }

.clearfix:before, .clearfix:after { content: ""; display: table; }

.clearfix:after { clear: both; }

.clearfix { *zoom: 1; }

/* =============================================================================    Print Styles    ========================================================================== */
@media print { * { background: transparent !important; color: black !important; box-shadow: none !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important; }
  /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; } }
body, html { font-smoothing: antialiased; -moz-font-smoothing: antialiased; -o-font-smoothing: antialiased; -webkit-font-smoothing: antialiased; font-smooth: always; width: 100%; position: relative; float: left; display: block; background: #e3e3e3; z-index: 999999; }

.one-hundred, .one-hundred body { height: 100% !important; }

a, a:active, a:visited, a:hover, a:focus { outline: none !important; -moz-outline: none !important; text-decoration: none !important; }

img { background: transparent !important; -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)" !important; /* IE8 */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF) !important; /* IE6 & 7 */ height: auto !important; }

.fb-like { height: 22px; overflow: hidden !important; max-width: 90px !important; width: 90px; }

.full-960-center { position: relative; display: block; width: 960px; float: left; left: 50%; margin-left: -480px; }

.full-575-center { position: relative; display: block; width: 575px; float: left; left: 50%; margin-left: -287.5px; }

.full-width { float: left; position: relative; display: block; width: 100%; display: block; }

.indented { background: #d8d8d8; box-shadow: inset 0px 0px 10px #b5b5b5; -moz-box-shadow: inset 0px 0px 10px #b5b5b5; }

.left-text { text-align: left; }

.right-text { text-align: right; }

.center-text { text-align: center; }

.center-text .fb-like { display: inline-block !important; float: none; top: 5px; max-width: 120px; }

.touch .center-text .fb-like { top: 0px; }

.float-left { float: left; display: block; position: relative; }

.float-right { float: right; display: block; position: relative; }

.clear-left { clear: left; }

.clear-right { clear: right; }

.clear-both { clear: both; }

.solid-border { border: 2px solid #bbbcbd; }

.pad-5 { padding: 5px; }

.margin-top-10 { margin-top: 10px !important; }

.margin-top-20 { margin-top: 20px !important; }

.margin-top-40 { margin-top: 40px !important; }

.margin-top-60 { margin-top: 60px !important; }

.pad-bottom-40 { padding-bottom: 40px; }

.no-margin { margin: 0 !important; }

.three-col-standard { margin-top: 10px !important; }

.main-content-container { background: #ecebed; padding-bottom: 30px; box-shadow: 0px 0px 10px #bbb; }

.ie8 .main-content-container { border-bottom: 1px solid #bbb; }

#videoContainer { z-index: -10; left: 4px; top: 5px; position: absolute; width: 99%; height: 98.24%; overflow: hidden; }

.video-player { float: left; position: relative; display: block; width: 99%; overflow: hidden; }

.ie8 #at20mc, .ie9 #at20mc { display: none; visibility: hidden; }

.video-play-button { position: absolute; z-index: 999; top: 0px; left: 0px; width: 100%; height: 100%; background: transparent url(/img/seasontwo/ccc-play-button-v2.png) no-repeat center center; }

.video-play-button:hover { opacity: .7; }

.socialcount { position: absolute; right: 0px; top: 19px; min-width: 200px; }

.socialcount .fb-like { margin: 1px 9px 0 0; float: left; max-width: 92px !important; }

.share-button { background: #8c8c8d; font: normal 15px "opensansregular", "Helvetica", "Arial", sans-serif; color: #fff !important; text-decoration: none; border-radius: 8px; padding: 7px 15px 7px 15px; white-space: nowrap !important; float: right; position: relative; display: block; }

.share-button:hover { background: #44bbff; }

.main-video-title { float: left; position: relative; display: block; width: 100%; max-width: 706px; font: normal 22px "opensansextrabold", "Helvetica", "Arial Black", sans-serif; color: #000; margin: 0px; padding: 0px; text-transform: uppercase; margin: 15px 10px 0px 0px; }
.main-video-title span { display: inline; }

.main-video-title.center-text { text-align: center; width: 100%; }

.main-video-desc { color: #666666; font: normal 18px "opensansregular", "Helvetica", "Arial", sans-serif; margin-top: 20px; clear: both; max-width: 706px; }

.main-video-desc a { color: #15a9ed !important; }

.email-registration { margin-bottom: 30px; }

.email-registration .grey { background: #f5f5f5; }

.email-registration-form { padding: 34px 0px 37px 0px; }

.email-registration-form label { color: #000; font: normal 16px "opensansextrabold", "Helvetica", "Arial Black", sans-serif; text-transform: uppercase; padding: 0px 12px 0px 0px; display: inline-block; }

.email-registration-form .text-padding { display: block; position: relative; float: left; margin: 12px 14px 0px 0px; }

.email-registration-form input { border: 0px; font: normal 16px "opensansregular", "Helvetica", "Arial", sans-serif; min-width: 220px; padding: 6px; color: #666; text-indent: 10px; background: #fff; margin: 6px 14px 0px 0px; outline: none; -moz-outline: none; -moz-transition-property: all; -o-transition-property: all; -webkit-transition-property: all; transition-property: all; -moz-transition-duration: 0.5s; -o-transition-duration: 0.5s; -webkit-transition-duration: 0.5s; transition-duration: 0.5s; }

.email-registration-form .email-registration-submit { background: #8c8c8d; font: normal 15px "opensansregular", "Helvetica", "Arial", sans-serif; color: #fff !important; text-decoration: none; border-radius: 8px; padding: 7px 15px 7px 15px; border: none !important; outline: none; text-transform: none !important; -moz-outline: none; }

.email-registration-form .email-registration-submit:hover { background: #44bbff; }

.single-shots { padding: 45px 0 45px 0; background: #D8D8D8 url(/img/coffe-stain.png) center -30px no-repeat; margin-bottom: 30px; border-top: 1px solid #bbb; }

.ss-highlight { background: black; font-family: "opensansextrabold", "Futura Bold", "Arial Black", "Arial", "Helvetica", sans-serif !important; color: white; padding: 2px 7px 2px 7px; font-size: 15px; margin-top: -3px; }

.single-shots .drawn-rule { height: 3px; margin-top: 5px; }

.single-shots .past-heading { font: normal 20px "opensansextrabolditalic", "Helvetica", "Arial", sans-serif; color: #666666; text-transform: uppercase; padding: 0px; margin: 0px; }

.single-shots .show-more { background: #999999; padding: 10px 20px 10px 20px; color: white; font: normal 15px "opensansregular", "Helvetica", "Arial", sans-serif; text-transform: uppercase; border-radius: 5px; display: inline-block; overflow: hidden; min-width: 242px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.single-shots .show-more.loading { text-indent: -3000px; background: #999999 url(/img/ajax-loader.gif) center center no-repeat; }

.single-shots .show-more:hover { background: #50C8FF; }

.single-shots .additional-episodes { padding-bottom: 45px; margin-top: -40px; }

.single-shots .additional-episodes li { float: left; position: relative; display: block; margin: 65px 25px 0 0; }

.single-shots .additional-episodes li a.active .video-now-playing { font-size: 11px; }

.single-shots .additional-episodes li.fifth { margin-right: 0px; }

.single-shots .additional-episodes .video-title { font-size: 16px; line-height: 20px; }

.single-shots-featurette { padding-bottom: 80px; }
.single-shots-featurette .episode-tagline { margin-bottom: 6px; }

.single-shots-featurette .logo { padding: 0; margin: 16px 0 0 0; }

.single-shots-featurette .logo img { height: auto !important; }

.single-shots .video-thumb .video-play-button { background: url(/img/single-shot-cup.png) center center no-repeat; background-size: 300px 255px; -moz-background-size: 300px 255px; -webkit-background-size: 300px 255px; }

.single-shots .video-thumb .video-play-button.sml { background-size: 80px 66px; -moz-background-size: 80px 66px; -webkit-background-size: 80px 66px; }

.single-shots-featurette .col { width: 50%; }

.single-shots-featurette .email-registration-form { background: #ecebed; border-radius: 10px; padding: 25px 20px 30px 20px; margin: 44px 0 0 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.single-shots-featurette .col.left { padding-right: 40px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.single-shots-featurette .email-registration-form label { margin: 0px; padding: 0px; }

.single-shots .alternate-heading { overflow: hidden; }

.single-shots .alternate-heading .logo { display: inline-block; margin-bottom: -26px; }

.single-shots-featurette .email-registration-form input { min-width: 277px !important; }

.video-container.single-shot .video-play-button { background: url(/img/single-shot-cup.png) center center no-repeat; -webkit-transition-property: all; -webkit-transition-duration: .2s; ms-transform: scale(0.7, 0.7); -webkit-transform: scale(0.7, 0.7); transform: scale(0.7, 0.7); }

.video-container.single-shot .video-play-button:hover { opacity: 1; ms-transform: scale(1, 1); -webkit-transform: scale(1, 1); transform: scale(1, 1); }

.live-stream-banner, .season-change-reminder { border: 1px solid #50c8ff; background: #eef9ff; display: block; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.season-change-reminder { padding: 10px; margin-bottom: -27px; }

.season-change-reminder .heads { position: absolute; top: 4px; left: 55px; }

.live-stream-alert { border-bottom: 1px solid #50c8ff; z-index: 99999; background: #eef9ff; padding: 15px 0 15px 0; }

.live-stream-alert h2, .season-change-reminder h2 { width: 100%; float: left; text-align: center; display: block; font: normal 18px "opensansextrabold", "Helvetica", "Arial", sans-serif; margin: 0px; padding: 0px; }

.live-stream-alert p, .season-change-reminder p { padding: 10px 0 10px 0; font: normal 15px "opensansitalic", "Helvetica", "Arial", sans-serif; color: #666; width: 100%; display: block; text-align: center; }

.live-stream-alert a.cta, .season-change-reminder a.cta { position: absolute; right: 70px; top: 5px; background: #50c8ff; font: normal 15px "opensansregular", "Helvetica", "Arial", sans-serif; color: white; padding: 8px 20px 8px 20px; border-radius: 8px; }

.season-change-reminder a.cta { top: 13px; }

.season-change-reminder a.cta:hover { background: #8C8C8D; }

.live-stream-alert a.close { background: white; position: absolute; display: block; width: 40px; height: 40px; right: 18px; top: 17px; border: 1px solid #50c8ff; cursor: pointer; }

.live-stream-alert a.close img { height: auto !important; display: block; }

.live-stream-alert a.cta:hover { background: #0087c5; }

.live-stream-alert img.heads { position: absolute; left: 100px; top: -8px; }

.live-stream-banner > img { height: auto !important; display: block; }

.video-container.live-stream { display: block; }

.post-play-container { background: #242422; width: 100%; height: 100%; display: block; position: absolute; top: 0px; left: 0px; right: 0px; margin: 0 auto 0 auto; z-index: 9999; }
.post-play-container .replay-video { position: absolute; right: 20px; top: 20px; font: normal 16px "opensansbold", "Futura Bold", "Arial Black", "Arial", "Helvetica", sans-serif; text-transform: uppercase; color: #999999; cursor: pointer; -moz-transition-property: all; -o-transition-property: all; -webkit-transition-property: all; transition-property: all; -moz-transition-duration: 0.5s; -o-transition-duration: 0.5s; -webkit-transition-duration: 0.5s; transition-duration: 0.5s; }
.post-play-container .replay-video i { opacity: .6; display: inline-block; margin-top: -6px; -moz-transition-property: all; -o-transition-property: all; -webkit-transition-property: all; transition-property: all; -moz-transition-duration: 0.8s; -o-transition-duration: 0.8s; -webkit-transition-duration: 0.8s; transition-duration: 0.8s; }
.post-play-container .replay-video:hover { color: white; }
.post-play-container .replay-video:hover i { opacity: 1; -webkit-transform: rotateZ(360deg); -moz-transform: rotateZ(360deg); transform: rotateZ(360deg); }
.post-play-container .next-video { width: 385px; position: relative; display: block; left: 0px; right: 0px; margin: 50px auto 0 auto; }
.post-play-container .next-video .episode-tagline { font-family: "opensansregular", "Futura", "Arial", "Helvetica", sans-serif; color: white; text-transform: none; }
.post-play-container .next-video .episode-tagline .red { color: #e90202; }
.post-play-container .next-video .video-play-button { -webkit-transform: scale(0.7, 0.7) !important; -moz-transform: scale(0.7, 0.7) !important; transform: scale(0.7, 0.7) !important; -ms-transform: scale(0.7, 0.7) !important; }
.post-play-container .video-title { color: white; }
.post-play-container .video-play-button { background: transparent url(/img/seasontwo/ccc-play-button-v2.png) no-repeat center center !important; -webkit-transform: scale(0.5, 0.5) !important; -moz-transform: scale(0.5, 0.5) !important; transform: scale(0.5, 0.5) !important; -ms-transform: scale(0.5, 0.5) !important; -webkit-transition: none !important; -moz-transition: none !important; transition: none !important; }
.post-play-container .recent-episode-media { width: inherit; float: left; position: relative; display: block; }
.post-play-container .recent-episode-media li { width: inherit; display: block; margin-right: 20px; }
.post-play-container .flexslider { background: transparent; border: none; position: absolute; bottom: -30px; display: block; width: 90%; padding: 0; left: 0; right: 0; margin: 0 auto 0 auto; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; -moz-box-shadow: 0px 0px 0px transparent; -webkit-box-shadow: 0px 0px 0px transparent; box-shadow: 0px 0px 0px transparent; }
.post-play-container .arrow { position: absolute; top: 50%; margin: -64px 0 0 0; z-index: 99999; width: 22px; height: 48px; background: url('/img/arrows-s4fc14da3dc.png') 0px 0px no-repeat; cursor: pointer; -moz-transition-property: left, right; -o-transition-property: left, right; -webkit-transition-property: left, right; transition-property: left, right; -moz-transition-duration: 0.5s; -o-transition-duration: 0.5s; -webkit-transition-duration: 0.5s; transition-duration: 0.5s; }
.post-play-container .arrow.left-arrow { left: -36px; background-position: 0px -48px; }
.post-play-container .arrow.left-arrow:hover { background-position: 0px 0px; left: -30px; }
.post-play-container .arrow.right-arrow { right: -36px; background: url('/img/arrows-s4fc14da3dc.png') 0px -144px no-repeat; }
.post-play-container .arrow.right-arrow:hover { background-position: 0px -96px; right: -30px; }

.season-heading { font: normal 28px "opensansextrabold", "Helvetica", "Arial Black", sans-serif; color: #000 !important; cursor: default; margin: 0px; padding: 0px; text-transform: uppercase; text-decoration: none; margin: 0px; }

.drawn-rule { height: 20px; background: transparent url(/img/seasontwo/ccc-drawn-rule.png) repeat-x 0px 0px; margin: 10px 0 0 0; padding: 0; }

.current-episode-media { float: left; position: relative; display: block; list-style: none; margin: 40px 0 0 0; }

.current-episode-media li { float: left; position: relative; display: block; width: 48.65%; }

.current-episode-media li:first-child { margin-right: 2.5%; }

.video-thumb { border: 2px solid #bbbcbd; display: table; position: relative; float: left; padding: 4px; z-index: 9999; }

.video-thumb .video-play-button { opacity: 0; visibility: hidden; /* transition: opacity .3s ease, visibility .3s ease; */ background-image: url(/img/seasontwo/ccc-play-button-sml-v2.png); background-position: center center; z-index: 999; }

.video-thumb .video-play-button.sml { background-size: 80px 80px; -moz-background-size: 80px 80px; -webkit-background-size: 80px 80px; }

.video-thumb:hover { border-color: #44bbff; }

div.video-thumb:hover { border-color: #bbbcbd; }

.video-thumb:hover .video-play-button { opacity: 1 !important; visibility: visible !important; /* transition: opacity .3s ease, visibility .3s ease; */ }

.video-thumb:hover .video-title { color: #44bbff; }

.video-thumb.active { border-color: #44bbff; cursor: default !important; }

.video-thumb.active .video-title { color: #000; }

.video-thumb.active .video-play-button { display: none; visibility: hidden; }

.video-now-playing { display: none; position: absolute; bottom: 4px; left: 4px; background: #44bbff; color: #fff; font: normal 18px "opensansregular", "Helvetica", "Arial", sans-serif; text-transform: uppercase; padding: 2px 7px 2px 7px; }

a.active .video-now-playing { display: inline; }

.video-timecode { position: absolute; bottom: 8px; right: 8px; background: #000; padding: 2px 7px 2px 7px; border-radius: 3px; color: #fff !important; font: normal 15px "opensansbold", "Helvetica", "Arial", sans-serif; z-index: 99; }

.episode-title-information { position: absolute; width: 100%; left: 0px; top: 105%; z-index: 99; }

.video-title { float: left; position: relative; display: block; width: 100%; text-align: left; margin: 0; font: normal 22px/23px "opensansextrabold", "Helvetica", "Arial Black", sans-serif; text-transform: uppercase; color: #000; letter-spacing: -1px; }

.video-slug { float: left; position: relative; display: block; width: 100%; color: #666; font: normal 18px "opensansregular", "Helvetica", "Arial", sans-serif; text-align: left; }

.video-thumb .overlay { float: left; position: relative; width: 100%; height: 100%; }

.video-thumb .overlay .pattern { position: absolute; width: 100%; height: 100%; top: 0px; left: 0px; background: url(/img/episode-coming-soon-slate-overlay.png) 0px 0px repeat; }

.video-thumb .airdate-abs { position: absolute; display: block; top: 0px; left: 0px; z-index: 999; width: 100%; height: 100%; }

.video-thumb .trailer-airdate { width: 226px; height: 126px; margin: -63px 0 0 -113px; position: absolute; top: 50%; left: 50%; color: #fff; z-index: 999; font: normal 18px "opensansregular", "Helvetica", "Arial", sans-serif; }

.video-thumb .trailer-airdate strong { font: normal 18px "opensansbold", "Helvetica", "Arial", sans-serif; }

.episode-tagline { float: left; position: relative; display: block; font: normal 20px "opensansextrabolditalic", "Helvetica", "Arial Black", sans-serif; text-transform: uppercase; margin: 0; padding: 0; color: #666; white-space: nowrap; }

.episode-airdate { position: absolute; display: block; right: 0px; top: 0px; display: block; font: normal 18px "opensansitalic", "Helvetica", "Arial", sans-serif; color: #666; }

.video-thumb-mask { visibility: hidden; display: none; }

.recent-episode-media { float: left; position: relative; display: block; margin-top: 100px; }

.recent-episode-media li { float: left; position: relative; display: block; width: 32%; margin-right: 2%; margin-bottom: 90px; }

.recent-episode-media li.third { margin-right: 0px; }

.season-heading .dropdown-arrow { visibility: hidden; display: none; }

.global-footer { background: #ecebed; box-shadow: 0px 0px 5px #bbb; min-height: 112px; margin-top: 0px; }

.footer-like .fb-like { padding: 2px 12px 0 0; max-width: 90px !important; overflow: hidden; top: 8px; }

.footer-like .footer-like-wrap { width: 90px; display: block; overflow: hidden; float: left; height: 30px; }

.ie8 .global-footer { border-top: 1px solid #bbb; }

.text-footer { font: normal 15px "opensansregular", "Helvetica", "Arial", sans-serif; padding-top: 40px; }

.text-footer .socialcount { padding-top: 0px; margin-top: -23px; float: right !important; }

.text-footer .float-right { min-width: 255px; }

.text-footer a { color: #a2a2a2; text-decoration: none; }

.text-footer a:hover { color: #44bbff; }

.mobile-footer { visibility: hidden; display: none; }

.recent-episode-media .video-title, .recent-episode-media .video-slug { font-size: 16px; letter-spacing: 0px; }

.contest-callout { text-align: center; width: 100%; display: block; color: #666666 !important; font: normal 24px "opensansregular", "Helvetica", "Arial", sans-serif; margin-top: 20px; clear: both; margin: 40px 0px -30px 0px; text-decoration: none; }

.contest-callout:hover { color: #00baff !important; }

.fb_iframe_widget, .fb_iframe_widget_fluid, .fb-comments-container iframe { width: 100 !important; }

/* jQuery FlexSlider v2.2.0 http://www.woothemes.com/flexslider/  Copyright 2012 WooThemes Free to use under the GPLv2 license. http://www.gnu.org/licenses/gpl-2.0.html  Contributing author: Tyler Smith (@mbmufffin) */
/* Browser Resets
*********************************/
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus { outline: none; }

.slides, .flex-control-nav, .flex-direction-nav { margin: 0; padding: 0; list-style: none; }

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face { font-family: 'flexslider-icon'; src: url("fonts/flexslider-icon.eot"); src: url("fonts/flexslider-icon.eot?#iefix") format("embedded-opentype"), url("fonts/flexslider-icon.woff") format("woff"), url("fonts/flexslider-icon.ttf") format("truetype"), url("fonts/flexslider-icon.svg#flexslider-icon") format("svg"); font-weight: normal; font-style: normal; }
/* FlexSlider Necessary Styles
*********************************/
.flexslider { margin: 0; padding: 0; }

.flexslider .slides > li { display: none; -webkit-backface-visibility: hidden; }

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { width: 100%; display: block; }

.flex-pauseplay span { text-transform: capitalize; }

/* Clearfix for the .slides element */
.slides:after { content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }

html[xmlns] .slides { display: block; }

* html .slides { height: 1%; }

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you include js that eliminates this class on page load */
.no-js .slides > li:first-child { display: block; }

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 60px; background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); -o-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); zoom: 1; }

.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }

.loading .flex-viewport { max-height: 300px; }

.flexslider .slides { zoom: 1; }

.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav { *height: 0; }

.flex-direction-nav a { text-decoration: none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0, 0, 0, 0.8); text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }

.flex-direction-nav .flex-prev { left: -50px; }

.flex-direction-nav .flex-next { right: -50px; text-align: right; }

.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }

.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }

.flex-direction-nav .flex-disabled { opacity: 0 !important; filter: alpha(opacity=0); cursor: default; }

.flex-direction-nav a:before { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }

.flex-direction-nav a.flex-next:before { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }

.flex-pauseplay a:before { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }

.flex-pauseplay a:hover { opacity: 1; }

.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav { width: 100%; position: absolute; bottom: -40px; text-align: center; }

.flex-control-nav li { margin: 0 6px; display: inline-block; zoom: 1; *display: inline; }

.flex-control-paging li a { width: 11px; height: 11px; display: block; background: #666; background: rgba(0, 0, 0, 0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); }

.flex-control-paging li a:hover { background: #333; background: rgba(0, 0, 0, 0.7); }

.flex-control-paging li a.flex-active { background: #000; background: rgba(0, 0, 0, 0.9); cursor: default; }

.flex-control-thumbs { margin: 5px 0 0; position: static; overflow: hidden; }

.flex-control-thumbs li { width: 25%; float: left; margin: 0; }

.flex-control-thumbs img { width: 100%; display: block; opacity: .7; cursor: pointer; }

.flex-control-thumbs img:hover { opacity: 1; }

.flex-control-thumbs .flex-active { opacity: 1; cursor: default; }

@media screen and (max-width: 860px) { .flex-direction-nav .flex-prev { opacity: 1; left: 10px; }
  .flex-direction-nav .flex-next { opacity: 1; right: 10px; } }
@media only screen and (max-width: 1000px) { .full-960-center { width: 97%; margin-left: -48.5%; left: 50%; }
  .video-player { float: left; position: relative; display: block; width: 98.5%; overflow: hidden; }
  .main-video-desc { clear: left; }
  .socialcount { position: relative; float: left; clear: left; width: 100%; }
  .episode-airdate { font-size: 12px; margin-top: 5px; left: 0px; right: auto; top: -20px; }
  .live-stream-alert img.heads { display: none; visibility: hidden; }
  .season-change-reminder img { width: 100%; height: auto !important; }
  .live-stream-alert h2 { line-height: 20px; padding-bottom: 10px; }
  .live-stream-alert a.cta { right: 60px; }
  .fb-comments-container { margin-top: 60px !important; }
  .season-change-reminder a.cta { right: 10px; }
  .season-change-reminder .heads { display: none; visibility: hidden; }
  .single-shots .additional-episodes li, .single-shots .additional-episodes li.fifth { width: 48%; margin-right: 2%; }
  .single-shots .additional-episodes li.third { margin-right: 0px; }
  .single-shots .additional-episodes li img { width: 100%; }
  .single-shots .email-registration-form { margin-top: 15px; }
  .single-shots .email-registration-form label { text-align: center; }
  .single-shots .email-registration-form input { width: 100%; min-width: inherit !important; box-sizing: border-box; margin-bottom: 10px !important; display: inline-block; }
  .main-video-title { width: 100%; }
  .post-play-container .flexslider { visibility: hidden; display: none; }
  .post-play-container .next-video .episode-tagline { font-size: 14px; }
  .post-play-container .next-video { position: relative; display: block; width: 70%; left: 0; right: 0; margin: 4% auto 0 auto; }
  .post-play-container .replay-video { display: none; visibility: hidden; } }
@media only screen and (max-width: 650px) { .video-slug { width: 80%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 18px; color: #ccc !important; }
  .current-episode-media { margin: 0 0 0 0; }
  .current-episode-media li { width: 100%; }
  .current-episode-media li:first-child { margin-right: 0px; margin-bottom: 30px; }
  .video-play-button { background-image: url(/img/seasontwo/ccc-play-button-sml-v2.png); }
  .email-registration { margin-bottom: 80px; }
  .email-registration-form { padding: 5px 0 18px 0px; }
  .email-registration-form .text-padding { float: left; position: relative; padding-bottom: 8px; display: block; width: 100%; }
  .js-all-episodes { opacity: 0; -webkit-transition: opacity 1s ease-in-out; -moz-transition: opacity 1s ease-in-out; -ms-transition: opacity 1s ease-in-out; -o-transition: opacity 1s ease-in-out; transition: opacity 1s ease-in-out; padding-bottom: 0px !important; }
  .js-all-episodes.active { opacity: 1; -webkit-transition: opacity 1s ease-in-out; -moz-transition: opacity 1s ease-in-out; -ms-transition: opacity 1s ease-in-out; -o-transition: opacity 1s ease-in-out; transition: opacity 1s ease-in-out; }
  .video-thumb { width: 98%; overflow: hidden; }
  .episode-title-information { position: absolute; top: auto; bottom: 8px; left: 8px; }
  .video-title { color: #fff !important; font-size: 18px; }
  .video-thumb-mask { visibility: visible; display: block; position: absolute; z-index: 1; width: 98.4%; height: 100%; bottom: 0px; left: 0px; margin: 4px; background: url(/img/seasontwo/ccc-thumb-mask.png) repeat-x center bottom; }
  .video-now-playing { bottom: auto; top: 4px; font-size: 20px; }
  .recent-episode-media { margin-top: 40px; }
  .recent-episode-media li { width: 100%; margin-bottom: 25px; }
  .recent-episode-media .episode-tagline { margin-top: 15px; }
  .episode-airdate { font-size: 18px; margin-top: 5px; left: 8px; right: auto; top: auto; bottom: -28px; }
  .video-timecode { bottom: auto; top: 8px; }
  .drawn-rule { visibility: hidden; display: none; }
  .season-heading { background: #fefeff; /* Old browsers */ background: -moz-linear-gradient(top, #fefeff 27%, #ebebef 80%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(27%, #fefeff), color-stop(80%, #ebebef)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #fefeff 27%, #ebebef 80%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #fefeff 27%, #ebebef 80%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #fefeff 27%, #ebebef 80%); /* IE10+ */ background: linear-gradient(to bottom, #fefeff 27%, #ebebef 80%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefeff', endColorstr='#ebebef',GradientType=0 ); /* IE6-9 */ font-size: 32px; width: 100%; border-radius: 5px; border: 1px solid #cccccc; margin: -20px 0 40px 0; padding: 6px 0px 6px 0px; }
  .season-heading.active { margin-bottom: 0 !important; border-bottom-left-radius: 0px !important; border-bottom-right-radius: 0px !important; border-bottom: 0px !important; }
  .season-heading.active { background: #ebebef; /* Old browsers */ background: -moz-linear-gradient(top, #ebebef 0%, #f7f7f7 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ebebef), color-stop(100%, #f7f7f7)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #ebebef 0%, #f7f7f7 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #ebebef 0%, #f7f7f7 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #ebebef 0%, #f7f7f7 100%); /* IE10+ */ background: linear-gradient(to bottom, #ebebef 0%, #f7f7f7 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebef', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */ }
  .season-heading .dropdown-arrow { position: absolute; width: 31px; height: 41px; background: url(/img/seasontwo/ccc-drop-arrow.png) no-repeat 0px 0px; background-size: 200%; right: 19px; top: 16px; visibility: visible; display: block; }
  .season-heading.active .dropdown-arrow { background-position: -32px 0px; }
  .all-episodes { display: block; -webkit-transition: all .5s ease; opacity: 0; height: 0; overflow: hidden; }
  .all-episodes.active { display: block; height: auto; float: left; position: relative; border: 1px solid #cccccc; background: #f7f7f7; padding: 20px 0 20px 0; margin-bottom: 60px !important; opacity: 1; -webkit-transition: all .5s ease; }
  .text-footer { visibility: hidden; display: none; }
  .mobile-footer { visibility: visible; display: block; float: left; position: relative; display: block; margin-top: 10px; }
  .mobile-footer li { float: left; position: relative; display: block; width: 100%; margin: 0px 0px 10px 0px; }
  .mobile-footer li.no-style { text-align: center; }
  .mobile-footer li.no-style a { background: transparent !important; float: none; border: none; width: auto; display: inline-block; }
  .global-footer { margin-top: -20px; }
  .mobile-footer li a { background: #fefeff; /* Old browsers */ background: -moz-linear-gradient(top, #fefeff 27%, #ebebef 80%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(27%, #fefeff), color-stop(80%, #ebebef)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #fefeff 27%, #ebebef 80%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #fefeff 27%, #ebebef 80%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #fefeff 27%, #ebebef 80%); /* IE10+ */ background: linear-gradient(to bottom, #fefeff 27%, #ebebef 80%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefeff', endColorstr='#ebebef',GradientType=0 ); /* IE6-9 */ float: left; position: relative; display: block; width: 100%; border: 1px solid #ccc; padding: 12px 0px 12px 0px; font: normal 15px "opensansregular", "Helvetica", "Arial", sans-serif; color: #5b5b5b; text-transform: uppercase; text-decoration: none; }
  .mobile-footer li a:focus, .mobile-footer li a:active { background: #ebebef; /* Old browsers */ background: -moz-linear-gradient(top, #ebebef 0%, #fefeff 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ebebef), color-stop(100%, #fefeff)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #ebebef 0%, #fefeff 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #ebebef 0%, #fefeff 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #ebebef 0%, #fefeff 100%); /* IE10+ */ background: linear-gradient(to bottom, #ebebef 0%, #fefeff 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebef', endColorstr='#fefeff',GradientType=0 ); /* IE6-9 */ box-shadow: inset -2px 2px 3px #bbb; }
  .live-stream-banner { margin-top: 10px; margin-bottom: -20px; }
  .live-stream-alert a.close { top: 0px; right: 0px; border-top: 0px; border-right: 0px; }
  .live-stream-alert a.cta { float: left; position: relative; display: block; margin-top: 10px; margin-bottom: 10px; left: 0px; }
  .single-shots { background-image: none; margin-top: 23px; }
  .single-shots .email-registration-form .email-registration-submit { width: 100%; max-width: inherit !important; }
  .single-shots .email-registration-form input { text-align: center !important; }
  .single-shots .episode-title-information { z-index: 99999 !important; }
  .single-shots .alternate-heading { width: 100%; margin-bottom: 20px; }
  .single-shots .alternate-heading img { width: 100%; height: auto !important; }
  .single-shots .col, .single-shots .col.left { width: 100%; clear: left; padding: 0; margin: 0; }
  .single-shots .email-registration-form { margin-bottom: 20px; }
  .single-shots .additional-episodes { margin-top: -25px; }
  .single-shots .additional-episodes li, .single-shots .additional-episodes li.fifth, .single-shots .additional-episodes li.third { width: 100%; margin-top: 30px; }
  .video-container.single-shot .video-play-button { background-size: 240px 204px; }
  .single-shots .video-thumb .video-play-button, .single-shots .video-thumb .video-play-button.sml { background-size: 140px 119px; }
  .single-shots .additional-episodes li a.active .video-now-playing { font-size: 18px; } }
@media only screen and (max-width: 550px) { .full-960-center { width: 96.5%; margin-left: -48.5%; left: 50%; }
  .video-player { float: left; position: relative; display: block; width: 97.8%; overflow: hidden; }
  .video-thumb-mask { width: 98%; }
  .touch video { width: 98%; height: 98%; } }
@media only screen and (max-width: 400px) { .email-registration-form .email-registration-submit { min-width: 380px; margin-top: 10px; font-size: 20px; }
  .email-registration-form input { min-width: 370px; font-size: 20px; text-align: center; text-indent: 0px; margin: 0px; } }
.touch .video-play-button { visibility: visible !important; opacity: 1 !important; }

.touch #videoContainer video { position: absolute; top: 0px; left: 0px; z-index: 9999 !important; }

object { position: absolute; top: 0px; left: 0px; height: 100% !important; width: 100% !important; }

.head { z-index: 99; top: 100px; position: absolute; display: block; left: 50%; }

.head.letterman { margin-left: 335px; }

.head.seinfeld { margin-left: -465px; }

.fixedWidth .video-container { z-index: 99999 !important; }

.fixedWidth { min-width: 1024px !important; }

.fixedWidth .full-960-center { width: 960px !important; margin-left: -480px !important; left: 50% !important; }

.fixedWidth .email-registration { margin-bottom: 0px !important; }

.fixedWidth .email-registration-form { min-width: 960px !important; padding: 34px 0px 37px 0px !important; }

.fixedWidth .email-registration-form label { min-width: 531px; }

.fixedWidth .email-registration-form .text-padding { max-width: 162px !important; padding-bottom: 8px !important; margin: 12px 14px 0px 0px !important; }

.email-registration-form input { min-width: 220px !important; font-size: 16px !important; padding: 6px !important; margin: 6px 14px 0px 0px !important; text-align: left !important; text-indent: 10px !important; }

.email-registration-form .email-registration-submit { padding: 7px 15px 7px 15px !important; max-width: 97px !important; min-width: 10px !important; margin-top: 0px !important; font-size: 15px !important; }

.fixedWidth .text-footer { visibility: visible !important; display: block !important; }

.fixedWidth .mobile-footer { visibility: hidden !important; display: none !important; }

.fixedWidth .global-footer { margin-top: 0px !important; }

.browser-warning-container { position: fixed; display: block; top: 0px; left: 0px; background-image: url(/img/seasontwo/overlay-white.png); width: 100%; height: 100%; z-index: 999999; }

.browser-warning { position: fixed; top: 0px; left: 0px; width: 100%; background: #fff; border-bottom: 5px solid #88a9b8; z-index: 99999 !important; }

.browser-warning .heading { float: left; position: relative; display: block; width: 90%; margin-left: -45%; text-align: left; font-size: 55px; letter-spacing: -2px; margin-bottom: -10px; margin-top: 10px; left: 50%; }

.browser-warning p { float: left; position: relative; text-align: left; width: 90%; margin-left: -45%; left: 50%; padding: 20px 0 20px 0; font-size: 16px; line-height: 22px; clear: left; }

.browser-warning a, .browser-warning a:link, .browser-warning a:visited, .browser-warning a:active { color: #88a9b8 !important; text-decoration: none; font-weight: bold; }
